.select {
  //background: #FFFFFF;
  width: 100%;
  height: 55px;
  box-sizing: border-box;
  border: 1px solid #BBBCBC;
  border-radius: 5px;
  font-family: "SFProDisplay-Regular";
  font-size: 14px;
  color: #000000;

  &::placeholder {
    font-family: "SFProDisplay-Regular";
    font-size: 14px;
    color: #BBBCBC;
  }
}

.select-dropdown{

}
